@media screen and (max-width: 959px) {
  #wrapper #main #content #mainarea {
    width: 100%;
  }
  #wrapper #main #content #mainarea #feature-data-box {
    padding: 0 5px;
  }
  #wrapper #main #content #mainarea #feature-data-box #feature-data {
    padding-top: 10px;
  }
  #wrapper #main #content #mainarea #content-inner .mainbox h1 {
    width: 100%;
  }
  #wrapper #main #content #mainarea #content-inner .mainbox .iee-box {
    padding-left: 8px;
    padding-right: 8px;
  }
  #wrapper #main #content #mainarea #content-inner img {
    width: 100%;
    height: auto;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .tag:not(:last-child) {
    margin-bottom: 5px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .tag .pointer img {
    width: 22px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #itemList {
    grid-template-columns: repeat(2, 1fr);
    gap: 8px 12px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #itemList .item .tag p {
    font-size: 12px;
    margin-right: 10px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #itemList .item .tag p:last-child {
    margin-right: 0;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #itemList .item .school-name {
    padding-top: 2px;
    line-height: 1.3em;
    width: calc(100% - 58px);
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #itemList .item .schoolimg span::before {
    background-size: 36px;
    width: 36px;
    height: 36px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #itemList .item .schoolimg span img {
    max-width: 100%;
  }
  #wrapper #main #content #mainarea #content-inner #itiran h2 {
    font-size: 18px;
  }
  #wrapper #main #content #mainarea #content-inner #itiran .s_list {
    width: 32.5%;
    margin: 5px 0.4%;
  }
  #wrapper #main #content #mainarea #content-inner #itiran .s_list .imgWrap {
    margin-bottom: 8px;
  }
  #wrapper #main #content #mainarea #content-inner #itiran .school-name {
    margin-bottom: 10px;
  }
  #wrapper #main #content #mainarea #content-inner #itiran .school_adress {
    width: 70%;
  }
  #wrapper #main #content #mainarea #content-inner #itiran .school_button {
    width: 30%;
    line-height: 1.2;
    padding: 5px;
  }
  #wrapper #main #content #mainarea #content-inner #itiran .school_button span .sp-br {
    display: block;
  }
}
@media screen and (max-width: 767px) {
  #wrapper #main {
    margin-top: 51px;
  }
  #wrapper #main #content .br-sp {
    display: unset;
  }
  #wrapper #main #content #mainarea #content-inner .mainbox {
    background-position-x: 80%;
  }
  #wrapper #main #content #mainarea #content-inner .mainbox h1 img.img-pc {
    display: none;
  }
  #wrapper #main #content #mainarea #content-inner .mainbox h1 img.img-sp {
    display: initial;
  }
  #wrapper #main #content #mainarea #content-inner .mainbox .iee-box {
    background-image: url(https://cms-edusta-prod.s3.ap-northeast-1.amazonaws.com/sites/4/2026/05/18150229/school-uniform-260519_iee-box_bg.png);
    background-size: 110%, auto;
    background-position: 15% 13%;
    margin-top: 0;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  #wrapper #main #content #mainarea #content-inner .mainbox .iee-box h2 {
    margin-bottom: 16px;
    width: 55%;
    display: block;
  }
  #wrapper #main #content #mainarea #content-inner .mainbox .iee-box p {
    line-height: 1.7;
    font-size: 12px;
    width: 100%;
  }
  #wrapper #main #content #mainarea #content-inner #itiran .school_area {
    width: 100%;
    max-width: 460px;
    margin: 0 auto;
  }
  #wrapper #main #content #mainarea #content-inner #itiran .s_list {
    width: 49%;
  }
  #wrapper #main #content #mainarea #content-inner #itiran .s_list .imgWrap img:hover {
    transform: none;
  }
  #wrapper #main #content #mainarea #content-inner #itiran .school_button:hover {
    background: #0768bf;
  }
  #wrapper #main #content #mainarea #content-inner #itiran .j_icon,
  #wrapper #main #content #mainarea #content-inner #itiran .d_icon {
    background-size: 14px 20px;
    width: 14px;
  }
  #wrapper #main #content #mainarea #content-inner #itiran .mr3 {
    margin-right: 1px;
  }
  #wrapper #main #content #mainarea #content-inner .sort_wrapper {
    padding: 20px 8px 9.5px 8px;
  }
  #wrapper #main #content #mainarea #content-inner .sort_wrapper h3 {
    width: 52.8%;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .tag {
    margin-right: 0;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .tag li {
    font-size: 12px;
    padding: 7px 10px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .tag .pointer img {
    width: 22px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #itemList {
    grid-template-columns: 1fr;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #itemList .item a {
    max-width: none;
    box-sizing: border-box;
    margin: 0 0 8px 0;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #itemList .item a.detail {
    position: absolute;
    top: calc(36vw + 80px);
    right: 10px;
    width: 112px;
    height: 26px;
    font-size: 13px;
    background-color: #D95671;
    font-weight: 600;
    line-height: 2;
    margin: 0;
    padding: 0 7px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #itemList .item a.detail::after {
    transform: rotate(-90deg);
    content: '';
    pointer-events: none;
    position: absolute;
    top: calc(50% - 6px);
    right: 7px;
    width: 13px;
    height: 13px;
    background: url(https://cms-edusta-prod.s3.ap-northeast-1.amazonaws.com/sites/4/2026/05/18152826/check_r.png) no-repeat center;
    background-size: contain;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #itemList .item:hover .schoolimg span::before {
    opacity: 1;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #itemList .item .schoolimg span img {
    width: calc(100vw - 50px);
    height: calc(50vw - 30px);
    object-fit: cover;
    object-position: top;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #itemList .item .schoolimg span img:hover {
    transform: none;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #itemList .item .schoolimg span::before {
    right: 5px;
  }
  #wrapper #main #content #mainarea #content-inner #sort.is-fixed {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 100;
    background: #fff;
    padding: 0;
  }
  #wrapper #main #content #mainarea #content-inner #sort.is-fixed .sort-item {
    width: 39.5%;
    height: 50px;
  }
  #wrapper #main #content #mainarea #content-inner #sort.is-fixed .sort-item:first-child {
    width: 21%;
  }
  #wrapper #main #content #mainarea #content-inner #sort.is-fixed .sort-item ul.tag li {
    height: 100%;
  }
  #wrapper #main #content #mainarea #content-inner #sort.is-fixed .sort-item ul.tag.all {
    height: 100%;
  }
  #wrapper #main #content #mainarea #content-inner #sort.is-fixed .sort-item ul.tag.all li {
    border-radius: 0;
  }
  #wrapper #main #content #mainarea #content-inner #sort.is-fixed .sort-item ul.tag.all li::after {
    transform: rotate(180deg);
  }
  #wrapper #main #content #mainarea #content-inner #sort.is-fixed .sort-item .select2-container .select2-selection--single {
    height: 100%;
  }
  #wrapper #main #content #mainarea #content-inner #sort.is-fixed .select-cost .select2-dropdown,
  #wrapper #main #content #mainarea #content-inner #sort.is-fixed .select-scho .select2-dropdown {
    margin-top: -2px;
  }
  #wrapper #main #content #mainarea #content-inner #sort.is-fixed .select-cost .select2-container,
  #wrapper #main #content #mainarea #content-inner #sort.is-fixed .select-scho .select2-container {
    height: 100%;
  }
  #wrapper #main #content #mainarea #content-inner #sort.is-fixed .select-cost .select2-container::after,
  #wrapper #main #content #mainarea #content-inner #sort.is-fixed .select-scho .select2-container::after {
    transform: rotate(180deg);
  }
  #wrapper #main #content #mainarea #content-inner #sort.is-fixed .select-cost .select2-container--default .select2-selection--single,
  #wrapper #main #content #mainarea #content-inner #sort.is-fixed .select-scho .select2-container--default .select2-selection--single {
    border-radius: 0;
  }
  #wrapper #main #content #mainarea #content-inner #sort.is-fixed .select-cost .select2-container--default .select2-selection--single .select2-selection__rendered,
  #wrapper #main #content #mainarea #content-inner #sort.is-fixed .select-scho .select2-container--default .select2-selection--single .select2-selection__rendered {
    border-radius: 0;
    font-size: 13.4px;
    line-height: 1;
    display: flex;
    align-items: center;
    height: 100%;
  }
  #wrapper .gotop {
    right: 5px;
    bottom: 25px;
  }
}
@media screen and (max-width: 479px) {
  #wrapper #main {
    margin-top: 0;
    font-style: normal;
  }
  #wrapper #main #content #mainarea #content-inner .mainbox {
    background-size: 120%, auto;
  }
  #wrapper #main #content #mainarea #content-inner #itiran h2 {
    font-size: 16px;
  }
  #wrapper #main #content #mainarea #content-inner #itiran .s_list {
    width: 100%;
    float: none;
    margin: 0 auto;
    margin-bottom: 10px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #itemList .item {
    width: 100%;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #itemList .item h3 {
    font-size: 12px;
  }
}
@media screen and (max-width: 390px) {
  #wrapper #main {
    margin-top: 0;
    font-style: normal;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort ul.tag li {
    font-size: 11px;
    padding: 7px 7px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort ul.tag li::after {
    right: 5px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .select-scho .select2-container--default .select2-selection--single .select2-selection__rendered,
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .select-cost .select2-container--default .select2-selection--single .select2-selection__rendered {
    padding-left: 7px;
    font-size: 10px;
    line-height: 3.4;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .select-scho .select2.select2-container::after,
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .select-cost .select2.select2-container::after {
    right: 5px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort.is-fixed .select-cost .select2-container--default .select2-selection--single,
  #wrapper #main #content #mainarea #content-inner #sortArea #sort.is-fixed .select-scho .select2-container--default .select2-selection--single {
    border-radius: 0;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort.is-fixed .select-cost .select2-container--default .select2-selection--single .select2-selection__rendered,
  #wrapper #main #content #mainarea #content-inner #sortArea #sort.is-fixed .select-scho .select2-container--default .select2-selection--single .select2-selection__rendered {
    border-radius: 0;
    font-size: 13.4px;
    line-height: 1;
    display: flex;
    align-items: center;
    height: 100%;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort.is-fixed .select-cost .select2-container--default .select2-selection--single .select2-selection__rendered,
  #wrapper #main #content #mainarea #content-inner #sortArea #sort.is-fixed .select-scho .select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 12px;
    line-height: 4;
    padding-left: 13px;
  }
}
.pc-results.select2-results__options {
  display: none !important;
}
@media screen and (min-width: 768px) {
  .lb-data .lb-caption .ttlbold {
    color: #1E2F71 !important;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort {
    gap: 16px;
    justify-content: center;
    padding: 23px 5px 22px 0;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .select-cost .select2.select2-container--default,
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .select-scho .select2.select2-container--default {
    display: none !important;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .sort-item {
    width: 41.66%;
    height: 53px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .sort-item:first-child {
    width: 11.05%;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .sort-item:first-child ul.tag.all {
    height: 100%;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .sort-item .pc-results.select2-results__options {
    display: flex !important;
    flex-wrap: wrap;
    gap: 6px;
    list-style: none;
    margin: 0;
    border-radius: 0;
    background: transparent;
    height: 41px;
    background-color: #FFF;
    border: solid #899CEA 1px;
    border-radius: 7.6px;
    padding: 6.5px 0 5.5px 20%;
    position: relative;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .sort-item .pc-results.select2-results__options::after {
    position: absolute;
    content: '';
    width: 50px;
    height: 34px;
    background: url(https://cms-edusta-prod.s3.ap-northeast-1.amazonaws.com/sites/4/2026/05/18152827/icon_student.png) no-repeat center;
    background-size: contain;
    top: calc(50% - 17px);
    left: 16.4px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .sort-item .pc-results.select2-results__options .select2-results__option {
    display: inline-flex;
    align-items: center;
    padding: 0 32px 0 2%;
    border-radius: 20px;
    background: #FFF;
    border: unset;
    color: #1E2C63;
    font-size: 12px;
    font-weight: 600;
    line-height: 1.6;
    cursor: pointer;
    transition: all;
    position: relative;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .sort-item .pc-results.select2-results__options .select2-results__option::after {
    position: absolute;
    content: '';
    width: 19.73px;
    height: 19.73px;
    background: url(https://cms-edusta-prod.s3.ap-northeast-1.amazonaws.com/sites/4/2026/05/18152824/check_b_off.png) no-repeat center;
    background-size: contain;
    top: calc(50% - 10px);
    right: 5px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .sort-item .pc-results.select2-results__options .select2-results__option:hover,
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .sort-item .pc-results.select2-results__options .select2-results__option--selected {
    background-color: #E36981;
    background-color: #899CEA;
    border-radius: 7px;
    color: #FFF;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .sort-item .pc-results.select2-results__options .select2-results__option:hover::after,
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .sort-item .pc-results.select2-results__options .select2-results__option--selected::after {
    background: url(https://cms-edusta-prod.s3.ap-northeast-1.amazonaws.com/sites/4/2026/05/18152824/check_b.png) no-repeat center;
    background-size: contain;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .sort-item .pc-results.select2-results__options.pc-results-scho.pc-results.select2-results__options {
    border: solid #E36981 1px;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .sort-item .pc-results.select2-results__options.pc-results-scho.pc-results.select2-results__options::after {
    width: 43.5px;
    height: 34px;
    background: url(https://cms-edusta-prod.s3.ap-northeast-1.amazonaws.com/sites/4/2026/05/18152827/icon_school.png) no-repeat center;
    top: calc(50% - 17px);
    left: 16.4px;
    background-size: contain;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .sort-item .pc-results.select2-results__options.pc-results-scho.pc-results.select2-results__options .select2-results__option::after {
    background: url(https://cms-edusta-prod.s3.ap-northeast-1.amazonaws.com/sites/4/2026/05/18152825/check_r_off.png) no-repeat center;
      background-size: contain;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .sort-item .pc-results.select2-results__options.pc-results-scho.pc-results.select2-results__options .select2-results__option:hover,
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .sort-item .pc-results.select2-results__options.pc-results-scho.pc-results.select2-results__options .select2-results__option--selected {
    background-color: #E36981;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .sort-item .pc-results.select2-results__options.pc-results-scho.pc-results.select2-results__options .select2-results__option:hover::after,
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .sort-item .pc-results.select2-results__options.pc-results-scho.pc-results.select2-results__options .select2-results__option--selected::after {
    background: url(https://cms-edusta-prod.s3.ap-northeast-1.amazonaws.com/sites/4/2026/05/18152826/check_r.png) no-repeat center;
    background-size: contain;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .sort-item:last-child {
    width: 35%;
  }
}
@media screen and (max-width: 865px) {
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .sort-item .pc-results.select2-results__options {
    padding-left: 4%;
  }
  #wrapper #main #content #mainarea #content-inner #sortArea #sort .sort-item .pc-results.select2-results__options::after {
    display: none;
  }
}
